#screenOnly {
	DISPLAY: none
}
#printOnly {
	DISPLAY: inline
}
BODY {
	MARGIN: 0px; FONT: 10pt; COLOR: #000000
}
P {
	MARGIN: 0px; FONT: 10pt; COLOR: #000000
}
TD {
	FONT: 10pt; COLOR: #000000
}
TH {
	BACKGROUND: #99cc99; FONT: bold 10pt; COLOR: #003333; TEXT-ALIGN: left
}
H1 {
	MARGIN-TOP: 3px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT: bold 20pt; COLOR: #006600; PADDING-TOP: 0px
}
H2 {
	BACKGROUND: none transparent scroll repeat 0% 0%; FONT: bold 16pt ; COLOR: #006600
}
H3 {
	BACKGROUND: none transparent scroll repeat 0% 0%; FONT: bold 14pt ; COLOR: #006600
}
H4 {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-BOTTOM: 0px; FONT: bold 12pt; COLOR: #006600
}
H5 {
	BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-BOTTOM: 0px; FONT: bold 12pt; COLOR: #006600
}
.highlight {
	FONT-SIZE: 16pt
}
.pageWidth {
	WIDTH: 580px
}
